Subject: Re: Dallas Stakeholders/SO and ICANN meeting Announcment

From: [email-masked] (Esther Dyson)
Date: Tue, 9 Feb 1999 15:47:53 -0500

Jeff,

May I humbly suggest you arrange special discount fares with American Airlines?

Esther

At 04:11 PM 09/02/99 +0000, jeff Williams wrote:
>All,
>
>  We (INEGroup) are preparing an international Internet Stakeholders
>meeting in Dallas at Texas Stadium for Feb. 25 thru the 28.  We have 
>opened this meeting to include any and all "Interested Parties" to 
>attend to discuss Supporting organization considerations regarding 
>the ICANN/NTIA/MoU and related subjects.
>
>  Thus far some 25,000 organizations, companies, and individuals have
>registered to attend.
>
>  Attendance fee:  Users (Non Domain Name holders) $65.00  Domain
>  name holders $85.00
>
>  Press personnel:  Free.  (Must bring identification of press
>affiliation)
>
>  Send intent consideration to me at [email-masked] so you can
>be added to the attendance list.
>
>  Make your own travel and accommodation arrangements.
>
>Meeting agenda: (Subject areas)
>
>1.) DNSO considerations (Existing Drafts)
>     Note: Votes will be taken by those attending as well as those
>     sending in their preference on considered or proposed amendments to
>     any existing drafts.  Votes will be taken on each amendment
>     onsidered electronically at the DNSO Group plenium meeting.
>
>2.) PSO Considerations (Existing Drafts)
>    Votes will be taken by those attending as well as those sending in
>    their preference on considered or proposed amendments to
>    any existing drafts.  Votes will be taken on each amendment
>    considered electronically at the PSO Group plenium meeting.
>
>3.) ASO Considerations
>     Votes will be taken by those attending as well as those sending in
>     their preference on considered or proposed amendments to
>     any existing drafts.  Votes will be taken on each amendment
>     considered electronically at the ASO Group plenium meeting.
>
>4.) ICANN "Initial" and Interim Board: Problem areas as precieved
>     by the Stakeholders in extant.
>     A vote of confidence will be taken by those attending on the
>     continuation of the current ICANN "Initial" and Interim Board.  
>     Existing ICANN "Initial" and Interim Board members are suggested 
>     to attend.  However their attendance is not required.
>
>ADDITIONAL INFORMATION:
>
>1.) Moderators for the pleniums will be Jeff Williams, Robert Anderson,
>     Bob Davis, and Brian Hollingsworth.
>
>2.) Notification of Internet connectivity at the Texas Stadium is
>    available and at no charge for those wishing to use the INEG 
>    internal network to the gateway uplink to any and all that provide 
>    their domain or service provider requirements when registering to 
>    attend. (Note: This information must be concise)
>
>7.) A List of attendees will be provided upon arrival only.
>
>8.) Company, group, or organization representatives, must have an
>   affidavit from their members to represent their respective
>   organizations, companies, and or ad-hoc groups.  Otherwise 
>   they only will be considered representing themselves and 
>   are not representative of any group, organization, company 
>   or otherwise group.
>
>Regards,
>
>
>--
>Jeffrey A. Williams
>CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>Information Network Eng. Group. INEG. INC.
>E-Mail [email-masked]
>Contact Number:  972-447-1894
>Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
>

Esther Dyson			Always make new mistakes!
chairman, EDventure Holdings
interim chairman, Internet Corp. for Assigned Names & Numbers
[email-masked]
1 (212) 924-8800
1 (212) 924-0240 fax
104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
New York, NY 10011 USA
http://www.edventure.com

PC Forum:  21 to 24 March 1999, Scottsdale (Phoenix), Arizona 
High-Tech Forum in Europe:  24 to 26 October 1999, Budapest
Book:  "Release 2.0: A design for living in the digital age"

---

From: jeff Williams <[email-masked]>
Date: Tue, 09 Feb 1999 17:09:54 +0000

Esther and all,

  Noted.  However we are in no position to arrange anything with
American Airlines, as they are under some pilot shortage problem at the
moment.  In addition as stated in the announcement, arrangements
for travel are your own affair.

  Are you planning on attending?

Regards,

---

From: jeff Williams <[email-masked]>
Date: Tue, 09 Feb 1999 17:09:54 +0000

Esther and all,

Regards,

---

From: "William X. Walsh" <[email-masked]>
Date: Tue, 09 Feb 1999 15:30:35 -0800 (PST)

>  May I humbly suggest you arrange special discount fares with American

Excellent response Esther  :)  I laughed quite a bit when I read this.

2 points.

I hope I'm not the only one who caught the irony of this message.

----------------------------------
E-Mail: William X. Walsh <[email-masked]>
Date: 09-Feb-99
Time: 15:29:41
----------------------------------
"We may well be on our way to a society overrun by hordes
of lawyers, hungry as locusts." 
- Chief Justice Warren Burger, US Supreme Court, 1977

---

From: "William X. Walsh" <[email-masked]>
Date: Tue, 09 Feb 1999 15:30:35 -0800 (PST)

2 points.